#conteneurmaquette{
	min-width:940px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.entete{
	width:100%;
	height:120px;
	background-color:#197BD7;
}
.connect{
	width:100%;
	height:60px;
	background-color:#5F9EA0;
}
.menu{
	width:100%;
	height:40px;
	background-color:orangered;
}
.contenu{
	width:100%;
	height:auto;
}
.foot{
	width:100%;
	height:30px;
	background-color:#ffa500;
}
* {
	margin: 0px;
	padding: 0px;
}
body{
	font-size: 120%;
	background: #ffa500;
	overflow: hidden;
}
.header {
	width: 30%;
	margin: 150px auto 0px;
	color: white;
	text-align: center;
	border: 1px solid #B0C4DE;
	background-image: url("images/logo2.png");
	border-bottom: none;
	border-radius: 10px 10px 0px 0px;
	padding: 20px;
	
} 
.ent {
	width: 33%;
	margin: 50px auto 0px;
	color: white;
	text-align: center;
	border: 1px solid #B0C4DE;
	background: #5F9EA0;
	border-bottom: none;
	border-radius: 10px 10px 0px 0px;
	padding: 20px;
	
}


.input input{
    height:30px;
	padding: 5px 10px;
	font-size: 16px;
	border-radius: 10px;
	border: 1px solid gray;
}
#login{
	width: 30%;
    margin: 0px auto;
    padding: 20px;
    border: 1px solid #B0C4DE;
    background: #5F9EA0;
    border-radius: 0px 0px 10px 10px;	
}
.acceuil{
	margin: 10px 0px 10px 0px;
}
.acceuil label{
	display: block;
	text-align: left;
	margin: 3px;
}
.acceuil input{
    height:30px;
	width:50%;
	padding: 5px 10px;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid gray;
}
form{
    width: 90%;
    margin: 0px auto;
    padding: 20px;
    border: 1px solid #B0C4DE;
    background: B0C4DE;
    border-radius: 10px 10px 10px 10px;	
}
.btn{
	padding:10px;
	font-size: 15px;
	color: white;
	background: blue;
	border: none;
	border-radius: 10px;
}
body{
	font-family: ' Source code pro', Calibre, serif;
	margin: 0px;
	padding: 0px;
}
nav {
	width: 100%;
	background-color:blue;
}    
nav li{
	   list-style-type: none;
}
nav > ul{
	margin: 0px;
	padding: 0px;
}
nav > ul >li{
	float: left;
	position: relative;
}
nav > ul::after{
	content:"";
	display: block;
	clear:both;
}
nav a{
	display: inline-block;
	text-decoration: none;
}	
nav > ul >li >a{
	padding: 20px 30px;
	color: #fff;
}
.submenu{
	display: none;
}
nav li:hover .submenu{
	display:inline-block;
	position: absolute;
	top: 100%;
	left: 0px;
	padding: 0px;
	z-index: 100;
}
.submenu li{
	border-bottom: 1px solid #ccc;
}
.submenu li a{
    padding: 15px 30px;
	font-size: 13px;
    color:#222538;
	width: 270px;
}
.menu-html:hover{
    border-top: 5px solid #e44d26;
	background-color: RGBa(228,77,38,0.15);
}
.menu-css:hover{
    border-top: 5px solid #0070bb;
	background-color: RGBa(000,112,192,0.15);
}
.menu-java:hover{
    border-top: 5px solid #f1dc4f;
	background-color: RGBa(241,211,79,0.15);
}
.menu-contact:hover{
    border-top: 5px solid green;
	background-color: RGBa(220,220,220,0.15);
}
nav > ul > li:hover a{
    padding: 15px 30px 20px 30px;
}
.menu-html .submenu{
	background-color: RGB(230,100,40);
}
.menu-css .submenu{
	background-color: RGB(000,160,240);
}
.menu-java .submenu{
	background-color: RGB(250,215,100);
}
.menu-contact .submenu{
	background-color: RGB(200,220,50);
}
.submenu li:hover a{
	color: #EEE;
	font-weight: bold;
}
.menu-html .submenu li:hover{
	background-color: RGB(210,77,60);
}
.menu-css .submenu li:hover{
	background-color: RGB(000,115,200);
}
.menu-java .submenu li:hover{
	background-color: RGB(200,165,75);
}
.menu-contact .submenu li:hover{
	background-color: green;
}
table{
 border-width:1px;
 border-style:inset;
 border-color:black;
}
#conteneur{
	width: 900%;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	background-color:orangered; 
}
#recher{
	padding:5px;
	border: 3px solid #5F9EA0;
	border-radius:40px;
	outline:none;
	width:30px;
	padding-left:20px;
    background: url('recherche.jpg') right no-repeat;
	-webkit-transition: width 2s;
	-moz-transition: width 2s;
	-o-transition: width 2s;
	-ms-transition: width 2s;
}
#recher:focus{
	width:200px;
}
.error_perso{
	width:92%;
	height:auto;
	margin: 0px auto;
	padding:10px;
	border: 1px solid #a94442;
	color:#a94442;
	border-radius:5px;
	text-align:left;
	background:#f2dede;
}